Subject: CND Follow-up Report on IFCSS 3rd Congress, No.1, July 24, 1991

From: [email-masked]
Date: Wed, 24 Jul 1991 18:22:28 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

	       CND Follow-up Report on IFCSS 3rd Congress, No.1

			      July 24, 1991

Table of Contents					      No. of Lines

1. Impressions about the 3rd Congress . . . . . . . . . . . . . . . . . 45
2. Chinese Embassy's Expectation Didn't Come True . . . . . . . . . . . 15
3. The Abstracts of IFCSS Annual Reports to the 3rd Congress . . . . . .50
4. Diaries from the IFCSS Third Congress (Part I) . . . . . . . . . . .150
--------------------------------------------------------------------------
Note by the editor: During the IFCSS 3rd Congress, CND invited several
		    delegates holding different opinions on many issues
		    to write their impressions and comments on the 3rd
		    Congress.  So far we have received two contributions,
		    and we welcome more contributions from delegates.

--------------------------------------------------------------------------
1. Impressions about the 3rd Congress . . . . . . . . . . . . . . . . . 45
--------------------------------------------------------------------------
By Sui Xiang  (A delegate's pen name)   July 18, 1991

The congress is over, some impressions is still living.  It is good to think
about it when it is over.

1. It is ordered, professional, good practice of democracy

The organizers for 3rd congress did great job.	All the conference documents
was put into nice form and be distributed in timely manner. The discussion
and debate was very well ordered.

I was very impressed about the good order in debating. People with different
opinions were standing in two sides/lines and went to speak in turn. If
those people go back to China, they probably won't fight like the fights in
Taiwan's Legislation Yuan.

Such a practise is very important as emphasized in Dr. Sun Yet-sun's social
construction program. Dr. Sun was so concerned about the ordering he wrote
all the rules like Robert rule himself.

2. Opinions divided, where is IFCSS going?

The delegates have quite different opinions. Two issues were on the focus.
What stand should IFCSS take to MFN?  How should IFCSS do work toward China?

The words "conditional" and "unconditional" are somehow misleading. The
common ground are: nobody does not want to improve human rights in China,
nobody wants the revocation of MFN status. The people who emphasize renewel
are called "unconditional renewel". It is believed that majority of Chinese
students and scholars want "renewel".

>From the discussion and passed bills we can see that the so-called moderate
approach are in good pace.

To implement the passed bills such as establish CSS professional directory,
academic exchange information center, business network, etc. needs lots of
work. We wish the new elected offices can work hard to mobilize all kind of
resources and forces to make real progress.

3. Going back to China was not appreciated, depressing

Huang Gu-yang and Chen Ying went back to China in the Summer. Huang Gu-yang
had been very thoughtful to visit many places of great interest, such as
Fu-jian, Shen-zhen, Pu-dong and Beijing. But in the 3rd congress their work
was not appreciated. It is quite depressing.  If we would like to see the
influence to China we should work hard to get into China, not limit ourselves
and our acitivities to the territory of the US.

--------------------------------------------------------------------------
2. Chinese Embassy's Expectation Didn't Come True . . . . . . . . . . . 15
--------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  Date: Sun, 14 Jul 91

     183 organizations including Chinese student organizations in different
universities as well as some foundations and information centers send
delegates to the first IFCSS congress and 117 of them send delegates to the
second one. The Chinese embassy has expected that only 50 or so student
organizations in the universities will attend the Third Congress and it has
worked very hard to achieve this goal.	In contrast to its hope, the IFCSS
third Congress closed its registration with 156 Chinese student organizations
in different universities. Many schools which were unable to attend the
previous two congresses because of various reasons preregistered for this
meeting, showing their full support to the IFCSS. Obviously, the optimistic
expectation of the Chinese Embassy aborted by itself.

--------------------------------------------------------------------------
3. The Abstracts of IFCSS Annual Reports to the 3rd Congress . . . . . .50
--------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  By Mike Beauchamp, Date: Sun, 14 Jul 91

     The following is a summary of the proceedings of the IFCSS Third Congress
for the morning of Friday, July 12th. It contains abstracts of the reports of
Headquarter, Council, and the Supervisory Committee,the executive, legislative
and judicial branches of the government of IFCSS.

     The Headquarter's report reaffirms that promoting democracy and improving
human rights in China remains one of the essential tasks of IFCSS.  They have
remained a focus since the establishment of the organization two years ago.

     For the first time, details were revealed of the machinations behind Ge
Xun's trip to China in December 1990.  After expressing his desire to go, Ge
was given permission to be the official IFCSS representative.  Following his
departure, media contacts were notified in Beijing, so that he would be met at
the airport by reporters.  Reporters continued their attention during the
process of his seeking for permission to attend the political prisoner trials,
thus neutralizing the threats of the government to arrest or expel him.

     In the past year, important connections have been made with the Soviet
government, the US government (both State Department and Congress), and other
pro-democracy, human rights, and China-linked organizations.

     A Regional co-ordinator system was established to promote communication
between headquarters and member chapters.  The success of this endeavor is
shown by the large increase in member schools from last year.

     On the fund-raising front, efforts were made to professionalize our
finances and fund-raising activities.  Innovative techniques were tried; for
instance, combining services to students and fundraising with the
International Underwriters/Brokers Chinese student health insurance plan.

     The Council report emphasizes the valuable learning experience that has
occurred: they now feel more familiar with democratic procedures.  This
implementation of the democratic process has helped them avoid bad decisions.
Improvement is needed on communication among the members (16 distributed
nationwide) and between the council members and the schools that they
represent.

     The Supervisory Committee report reviews their primary roles: explaining
the IFCSS constitution, arbitrating  disputes, and monitoring ongoing projects
of the HQ. A resolution was reached in the dispute raised by chief member of
the Supervisory Committee Huang Guyang, who charged that headquarters
violated the constitution. The SVC recognized that this concern represented
only his personal opinion.

     Finally, all three branches answered questions raised by the delegates.

(CND editor's note: See CND On-site Report No.3 on 3rd Congress for the Q&A)

--------------------------------------------------------------------------
4. Diaries from the IFCSS Third Congress (Part I) . . . . . . . . . . .150
--------------------------------------------------------------------------
By  R. Xiao  (A delegate's pen name)  July 20, 1991

     The 3rd Congress, Overall, is a very successful congress. The spirit
during the congress was overwhelmingly positive. The delegates are more
relaxed than delegates in the Second Congress. By the closing ceremony of
this congress, there were hardly any bitterness among the delegates.

     Much has been told about the Congress by CND and by the IFCSS official
news release. So I'll just concentrate on telling stories which were not
covered by CND and the official report.

I.   Incident Before the Opening Ceremony

     Many of us have heard of the incident involving Gong Xiao-Xia, Lu Mai
et al and the IFCSS delegates. The confrontation between the two group was
the headline news before the opening ceremony of the Conrgess. The
confrontation ended with a great "victory" for the IFCSS, or at least this
is what the IFCSS official report seemed to have suggested. Personally,
I was rather disappointed about the confrontation and especially the way the
confrontation was developed. I didn't (and still don't) see why it was a
victory for the IFCSS. I found the whole matter being of bad taste on the
part of Gong Xia-xia et al, of Bob Dole, and to some extend, of the IFCSS
delegates. It was ridiculous for Dole to call Gong Xia-xia et al "real
student leaders" (Gong Xiao-xia et al didn't say so themselves); it was
ridiculous for Gong Xiao-xia et al to claim that most Chinese students in the
US support unconditional renewal of the MFN. But it was equally ridiculous
for the IFCSS delegates to claim that two thirds of the Chinese students in
this country support conditional renewal. It was utterly unfair for the
official IFCSS reports to imply that Gong Xiao-xia et al had anything to do
with the Chinese government.

II.  Rep. Pelosi and Walk Out Protest

     One of the highlights of the opening ceremony came when Rep. Nancy Pelosi
was introduced. Take nothing away from congresswoman Pelosi, who has been the
strongest supporter of the IFCSS, and who is intellegient, charismatic, and
even pretty, but I was a little turned off by the rumor that there was a
secret effort to arrange a standing ovation for her. I was uneasy to see that
aside from the warm reception she has received (which she definitely
deserves), everyone, including Fang Lizhi and Liu Bingyan, was trying to get a
hand shake with her. It just reminds me a joke about every local priest wants
a piece of the Pope.

     There was also a rumor that several unconditional renewal supporters
would stage a walk out during Pelosi's introduction. CND reported that two
actually did, and I only saw one.

     I was disappointed that Fang Lizhi didn't get nearly as big a reception
as Pelosi did. It seems to me that as far as inspiration and promoting
democracy are concerned, Fang Lizhi stands a notch above the rest which
includes Rep. Pelosi. I liked Prof. Fang's speech. It lacks the glamour and
rhetoric of the speeches made by Pelosi and Liu Bingyang alike, but it is
totally unpretentious and real. I am tired of those political rhetorics.

III. Challenging the IFCSS Officers: Controversy

     Three questions stood out during this session on Friday morning. The
first was a question raised by a radically left delegate, who demanded that
the IFCSS chairman Chen Xingyu explain his connection with the Liberal
Democratic Party (CLDP). It was just funny to see this sort of accusations
surfacing again a year after the 2nd IFCSS Conrgess (then it was a big issue).
The delegate was very persistent about his questions, and it actually
enlightened the whole meeting because few took his charge seriously.

     The second question was raised by a radical right wing delegate.  He
accused some delegates for calling the current Chinese regime "Chinese
government". "How could you call them a government after thousands were
killed in 1989?", he charged, "where is your conscience?" I saw many people
just laughed his remark off. Everyone I talked to thought that his accusation
was silly.

     The third question was about the IFCSS van. I think JiJie Liu did a very
good job explaining the matter. I did see some problems with the handling of
the matter but his explanation is believable and I was even sympathetic to
the IFCSS HQ.

     I must say I had reservation about HQ not making this matter public. It
seems that the IFCSS does need a more rigorous financial supervision system.

IV.  Free Speech Session: More Controversies

     A few speeches made by delegates became rather controversial. The first
of those was by a delegate from a school in Washington D.C., he denounced,
using rather strong words, those who advocate dialogue with the Chinese
government. He called certain people "appeasers" (implying Huang Guyang and
Chen Ying, who just came back from China) who try to sell the interests of
the IFCSS in exchange for favor from the CCP government.

     It was my feeling that his radical view only represents a minority among
the delegates. Personaly, I found his speech being more rhetoric than
substantial, and the overall logic weak.

     The second of those is the speech made by Hu Sen, who became a candidate
for the IFCSS presidency in last minutes. His speech did nothing to change his
image as an ultra-moderate. He argued that the IFCSS should become
"non-political", and that the IFCSS should allow different opinions like his
on the MFN issue. He closed his speech by saying that between the two choices
1) insisting on his own point of view and resigning from his IFCSS position or
2) shutting up to keep his IFCSS position, he would not hesitate to choose the
former.

     Hu Sen's speech did receive some applauds, especially from delegates from
his camp (I saw Yang Wang clapping hard). The controversy lies in the call for
"non-politicalness" of the IFCSS. Few delegates agreed with this idea.
Actually, no one, including Hu Sen, seems to be able to come up with a
satisfactory definition of "non-politicalness".  The same idea became the
target of intense criticisms from the official reports and the IFCSS sponsored
"Outcry" throughout the 3rd Congress.

     The most controversial speech was made by a radical right wing delegate
who later was elected as a council member. Aside from containing basically the
same rhetoric as a few other radicals, he attacked ferociously certain members
of the IFCSS for their recent trips to China. He called certain person
(everyone present knew he was referring to Huang Gu-Yang) a "political worn-out
shoes" (Zheng4 Zhi4 Po4 Xie2) in his last sentence. Incredulously, he received
by far the biggest cheers from the delegates for the afternoon.

       Later in the afternoon, He Bao-Ping along with Vice President Chen
Shizhong and Wang Ji (from Princeton) on his side had an intense confrontation
with Huang Guyang, Hu Sen, Yang Wang, and serveral others whose names I could
not tell. It was the first time I saw Huang Guyang getting angry. Later,
after Huang and Chen Ying gave a talk on their China trip and what they had
accomplished from such the trips, I started to admire Huang and Chen Ying's
courage.  BTW, CND has reported and telephone interviewed Huang Guyang's China
trip while he was still in China in a long series.

V.  The Soccer Game

	The first IFCSS cup soccer game provided the most enlightening and
most humane episode of the entire 3rd Congress. It was a trumph for the
visiting U Penn team, but it was also a trumph for friendship and mutual
understanding. No one talks about politics when they were playing. There was
a rumor, though, that the referee Jing-hong Li who supported conditional
renewal of the MFN, had an intense debate with Yang Wang, who was the captain
of the IFCSS select team before the game, and the penalty kick call which
resulted in the first goal by the visiting U Penn team was a symbol of protest
from Jing-hong.  No one could confirm such a rumor :-)	:-) :-)

VI.  The Husband-Wife Duet

	Saturday morning, during the second free speech session, Li Gang, a
veteran IFCSS activist from Emory University, proposed to greatly increase the
salary of the IFCSS HQ staff. Immediately following Li Gang to speak was Huang
Ci-Ping, also a veteran IFCSSer from another school. Huang Ci-Ping spoke
aloud: "I support Li Gang!", instantly brought laughs from the audience. Why?
Because many people knew that this is a husband-wife team.

	Later, some delegates joked to me that there ought to be a
constitutional amendment that husband-wife can have only one vote :-) :-) :-)
(To be continued)
--------------------------------------------------------------------------

+---------------------------------------------------------------------+
|  The Editor of This Issue: Bo Xiong  [email-masked]  |
+---------------------------------------------------------------------+
|               Global Subscribe/Drop CND General News                |
| send "SUB/SIGNOFF CHINA-NN <Your Name>" to [email-masked]  |
|               US Readers: (Regional News)                           |
| send "SUB/SIGNOFF  CHINA-ND <Your Name>" to [email-masked]  |
|               Canadian Readers: (Regional News)                     |
| send "SUB/SIGNOFF CND <Your Name>" to [email-masked]          |
|               Europe & Pacific Readers: (Regional News)             |
| send "SUB/SIGNOFF CND-EP <Your Name>" to [email-masked]      |
+---------------------------------------------------------------------+
| For technical assistance, contact: Haosheng <[email-masked]>  |
+---------------------------------------------------------------------+